/* New NCBI Template CSS from Sergey Kurdin ENDS HERE */
/* Ver. 0.2 , Header and Footer only */

#one_col{
    padding: 0 5px;
}
/* =General
-----------------------------------------------------------------------------*/

/* NCBI CSS Globals */
body {
	margin:0px;
	padding:0px;
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 13px;
}

a:hover {
text-decoration:none;
}
a, a:active {
	background-color:transparent;
	color:#336699;
}
a:visited {
	color: #800080;
}
 
/* NCBI Header CSS*/
#ncbiheader{
	white-space: nowrap;
	background: #699ccf url(/coreweb/images/ncbi/topbg6.jpg) repeat-x scroll 0pt 100%;
	height: 43px; /*Height of top section*/
}

#ncbiheader{
	border: 0px solid red;
	padding-top: 2px;
	padding-left: 2px;
	font-family:Verdana,sans-serif;
}

#ncbiheader h1{
	margin: 0px;
	padding-top: 0px;
	float: left;
}

#ncbiheader h1 a{
	background:transparent url(/coreweb/images/ncbi/ncbi-logo-new.png) no-repeat scroll 0pt 100%;
	border: 0px solid red;
	display:block;
	height:35px;
	width:103px;
	text-decoration:none;
	text-indent:-1000em;
	z-index:1000;
	
}

#ncbiheader ul{
	float:left;
	height: 35px;
	margin:0;
	padding:0;
	padding-left: 20px;
	padding-right: 20px;
}

#ncbiheader  ul li {
	list-style-image:none;
	list-style-type:none;
	padding:0pt;
	display: inline;
}

#ncbiheader li a {
	color:#d3e1f0;
	float:left;
	padding:11px 8px;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
	font-size:93%; /* 12px */
}

#ncbiheader li a:hover {
	color:white;
}

#my_ncbi {
	float: right;
	border: 0px solid red;
	height: 35px;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px; 
	font-weight:bold;
	font-size:93%; /* 12px */
	color: #ede8c0;
}

#my_ncbi a {
	color: #ede8c0;
	padding:0;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
}

#my_ncbi a:hover {
	color:white;
}
/* New NCBI Header CSS ENDS HERE*/

/* NCBI Footer CSS */
/* This is for all browsers */
#ncbifooter {
	clear: both;
	background:#e6e3d6 url(/coreweb/images/ncbi/footer_bg_plain2.jpg) repeat-x scroll center top;
	margin-top:1em;
	padding: 1px;
	color:#f3f0e2;
	font-family:verdana,sans-serif;
	font-size: 100%;
	height: 63px;
}

/* This is for all but IE and Opera */
#ncbifooter:not([class="xxx"]) {
   font-size: 100%;
}


/* This is for Opera */
@media all and (min-width:0px) { /* Opera */ 

#ncbifooter {
      font-size: 110%;
   }
}

#footer-contents-right { 
	float: right;
	border: solid 0px green;
	text-align: right;
}

#footer-contents-right a {
	border: 0px solid green;
	padding-top:14px;
	padding-left:2px;
	height:41px;
	width:50px;
	text-decoration:none;
	text-indent:10em;
	float:left;
	overflow: hidden;
}

#footer-contents-right a:hover {
	text-decoration:none;
}

#footer-contents-right a.nih_img_link{
	background:transparent url(/coreweb/images/ncbi/footer/nih_logo_footer.gif) no-repeat scroll 0pt 100%;
	width:48px;
}

#footer-contents-right a.nlm_img_link{
	background:transparent url(/coreweb/images/ncbi/footer/nlm_logo_footer.gif) no-repeat scroll 0pt 100%;
	width:50px; background-size: 85%;
}

#footer-contents-right a.dhhs_img_link{
	background:transparent url(/coreweb/images/ncbi/footer/dhhs_logo_footer.gif) no-repeat scroll 0pt 100%;
	width:49px;
}

#footer-contents-right a.usagov_img_link{
	background:transparent url(/coreweb/images/ncbi/footer/usagov_logo_footer.gif) no-repeat scroll 0pt 100%;
	width:94px;
}

#footer-contents-left {
	color:#867e58;
	border: 0px solid green;
	padding:9px; 
	padding-top:13px;
}

#footer-contents-left p.address {
	font-size:75%;
	margin: 0px;
	padding-top:1px;
	color: #867e58;
}

#footer-contents-left p.updateinfo {
	font-size:75%;
	margin: 1px;
	padding-top:12px;
	color: #867e58;
	border: 0px solid red;
	text-align: right;
	font-family:arial;
}

#footer-contents-left a {
	color:#3168a1;
	font-size:90%;
	font-weight: bold;
}

#footer-contents-left a:hover {
	text-decoration:none;
}
/* NCBI Footer CSS ENDS HERE*/


/****General Styles section  Aaron **********************/
#subheader h1 {
 color: #2A5683;
 font-family: Verdana,sans-serif;
 font-size: 153.9%;
 font-weight: normal;
 margin: 1px 0 12px 10px;
}
h2 {
 color: #336699;
 font-family: Verdana, Georgia;
 font-size: 108%;
 font-weight: bold;
 margin: .2em 0 -.5em 0;
}
h3 {
 color: #333;
 font-size: 100%;
 font-weight: bold;
 margin-bottom: -.5em;
 margin-top: 1.2em;
}
p {
 line-height: 130%;
 margin-bottom: 10px;
}
#threeColLayout {
 min-width: 640px;
}
#subheader {
 background: white url(/coreweb/images/ncbi/sub_headerbg_2.jpg) repeat-x scroll center top;
 margin-bottom: .75em;
 padding: 0;
}
#oneColLayout #contentWrapper {
 margin: 0 10px;
}
#twoColLiquidLeftLayout #contentWrapper {
	margin-right: -235px;
}
#twoColLiquidRightLayout #contentWrapper, #twoColLiquidLeftLayout #contentWrapper, #threeColLayout #contentWrapper {
 float: left;
 width: 100%;
}
#twoColLiquidRightLayout .innertube, #twoColLiquidLeftLayout .innertube, #threeColLayout .innertube {
 margin: 0pt 10px 10px;
}
#twoColLiquidRightLayout #contentCol {
 margin: 0pt 10px 0pt 235px;
}
#twoColLiquidLeftLayout #contentCol {
 margin: 0 235px 0 0;
}
#threeColLayout #contentCol {
 margin: 0pt 210px 0pt 235px;
}
#twoColLiquidRightLayout #navCol, #threeColLayout #navCol {
 float: left;
 margin-bottom: 10px;
 margin-left: -100%;
 width: 235px;
}
#twoColLiquidLeftLayout #navCol {
 float: right;
 margin-bottom: 10px;
 /* margin-left: 0; May still need to zero out, but not sure */
 width: 235px;
}
#threeColLayout #sideBar {
 float: left;
 margin-left: -210px;
 width: 210px;
}

.general_portlet {
background:white url(/coreweb/images/ncbi/content_bg3.jpg) repeat-x scroll center bottom;
border: 1px solid #CCC;
margin-bottom:15px;
margin-top:2px;
padding: 5px;
}

